// All variables needed in the other stylesheets

/* Colors */

/* Darks */
$dark-background : #171419;
$medium-dark-grey: #252533;
$dark-grey:  #403F51;
$medium-grey:  #646277;
$light-grey: #878499;
$medium-light-grey: #BAB8C9;
$extra-light-grey: #E6E6E8;

/* Purples */
$primary-purple: #8D00F2;
$secondary-purple: #272042;


$primary-cyan: #03DAC5;
$primary-white: #FFFFFF;
$error-color : #CF6679;
